Use ExpressVPN on your devices.
Potrzebujesz VPN lub DNS dla swojego urządzenia?
Zdobądź ExpressVPN teraz
Use ExpressVPN on your devices.
Jedno konto ExpressVPN. Wszystkie urządzenia.
Zdobądź aplikacje z darmo

Jeśli na Twoim urządzeniu działa system Android 6 lub starszy, po uruchomieniu aplikacji ExpressVPN na Androida otrzymasz następujące ostrzeżenie: „Na Twoim urządzeniu jest obecnie zainstalowana starsza wersja Androida, która nie jest już aktualizowana”.

W starszych wersjach Androida nie rozwiązano wszystkich problemów dot. bezpieczeństwa, co może mieć wpływ na zdolność ExpressVPN do ochrony Twojej prywatności.

Na przykład:

  • Android może nie ostrzec Cię, jeśli aplikacja, której próbujesz użyć, jest niegodna zaufania, co może spowodować uszkodzenie urządzenia i naruszenie Twoich danych osobowych.
  • Twoje urządzenie może zostać naruszone po odwiedzeniu niektórych strony internetowwych lub uruchomieniu niektórych aplikacje.

Aby otrzymywać regularne aktualizacje zabezpieczeń i dbać o bezpieczeństwo urządzenia, zalecamy aktualizację do nowszej wersji Androida (7 lub nowszej). Jeśli to niemożliwe, może być konieczne uaktualnienie urządzenia.

W międzyczasie możesz kontynuować, wybierając jedną z dwóch opcji w ostrzeżeniu:

  • Akceptuję ryzyko: spowoduje to odrzucenie ostrzeżenia i umożliwi dalsze korzystanie z aplikacji. Nie zobaczysz tego ostrzeżenia ponownie.
  • Zamykam aplikację: aplikacja zostanie zamknięta, a ostrzeżenie pojawi się ponownie przy następnym otwarciu aplikacji.

Potrzebujesz pomocy? Skontaktuj się z zespołem pomocy technicznej ExpressVPN, aby otrzymać natychmiastowe wsparcie.

Wróć do góry

Czy ten artykuł okazał się pomocny?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.